Bug 978417 - Inaccuracies in TorqueBox User Guide
Inaccuracies in TorqueBox User Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-TorqueBox-User-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Petr Penicka
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 10:48 EDT by Tomas Repel
Modified: 2014-01-13 03:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2013-06-26 10:48:25 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/TorqueBox_User_Guide/index.html

Issues:

There are wrong versions thorough the guide, see similar issues:
bug 974502
bug 975391

WFK version has to be changed to `2.3.0`,
EAP6 version to `6.1.0`,
TorqueBox version to `2.3.2.redhat.1`,
jruby version to `1.7.4`.

chapter 4.7.3.1. Sessions
  - `require 'sinatra''`, too many ampersands, remove the last one
Comment 1 Petr Penicka 2013-07-02 11:36:53 EDT
Fixed (hopefully) all version numbers throughout the guide + removed the extra ampersand.

Docs stage URL: https://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/TorqueBox_User_Guide/index.html
Comment 2 Tomas Repel 2013-07-03 04:27:02 EDT
Verified in WFK 2.3.0.CR2.

Note You need to log in before you can comment on or make changes to this bug.